body{
    margin: 0;
    padding: 0;
}
.container{
    display: flex;
    flex-wrap: wrap;
}
.left {
    width: 40%;
}
.right{
    width: 45%;
    padding-top: 100px;
    padding-left: 40px;
}

[lang=ar] .right {
    width: 30%;
}

.left img {
    width: 100%;
    height: auto;
}
h1{
    font-family: 'Work Sans', sans-serif;
    color: #009555;
    font-size: 80px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0;
}

[lang=fi] h1 {
    font-size: 55px;
}

h2{
    font-family: 'Work Sans', sans-serif;
    font-size: 54px;
    font-weight: bold;
    color: #009555;
    text-transform: uppercase;
    margin-bottom: 0;
}
p{
    font-family: 'Syne', sans-serif;
    font-size: 28px;
    margin-top: 10px;
}
.p_bold{
    font-family: 'Poppins', sans-serif;
}
@media only screen and (max-width:816px) {
    .left {
        width: 100%;
        margin-top: -80px;
    }
    .right, [lang=ar] .right{
        width: 100%;
        padding: 25px 16px;
    }
    h1{
        font-size: 34px;
    }

    [lang=fi] h1 {
        font-size: 30px
    }

    h2{
        font-size: 30px;
    }
    p{
        font-size: 20px;
    }
    br{
        display: none;
    }
}
